
.navbar-default {/*--------------------------------------------MENU(大)--------*/
	/*float:left;*/
	width:100%;
	font-size:15px;
  background-color:rgba(255,255,255, 0.99);
  border-color: #ffffff;
	box-shadow: 0 5px 15px rgba(38,50,56,.15);
  /*border-bottom:3px solid #cccccc;*/
  /*padding-top:5px;
  padding-bottom:10px;*/
}
.navbar-default .navbar-brand {/*--navbar-brand--*/
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777777;
}
.navbar-default .navbar-nav > li > a {/*--------------------------------------------MENU(大)--------*/
  color: #000000;
  text-decoration:none;
  font-weight:normal;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {/*--------------------------------------------MENU(大)--------*/
  color: #555555;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,/*--active--*//*--------------------------------------------MENU(大)--------*/
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #bc2b24;
  background:url(../images/menuBG_h.gif);
}
.navbar-default .navbar-nav > .disabled > a,/*--nav navbar-nav--*/
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {/*--------------------------------------------下拉選單鈕(小)--------*/
  border-color: transparent;
  margin-top: 16px;
  margin-right: 10px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;/*--------------------------------------------下拉選單鈕(小)--------*/
}
.navbar-default .navbar-toggle .icon-bar {/*--icon-bar--*/
  background-color: #000000;/*--------------------------------------------下拉選單鈕(小)--------*/
}
.navbar-default .navbar-collapse,/*--------------------------------------------下拉選單鈕(小)--------*/
.navbar-default .navbar-form {
  /*border-color: #C00;
  border:5px solid #d25046;*/
  border-color: transparent;
  
  /*border-top:5px solid #d25046;
  margin-top:10px;*/
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {/*--------------------------------------------MENU(大)--------*/
  border-top-color: #C00;
  border-bottom-color: #333333;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {/*--------------------------------------------MENU(大)--------*/
  color: #C00;
  /*background-color: #ffffff;*/
  background:url(../images/menuBG_h.png);
}
.navbar-default .navbar-nav > .open > a .caret,/*--nav navbar-nav--*/
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {/*--------------------------------------------MENU(大)--------*/
  border-top-color: #ffffff;
  border-bottom-color: #555555;
}
.navbar-default .navbar-nav > .dropdown > a .caret {/*--------------------------------------------MENU(大)--------*/
  border-top-color: #CCC;
  border-bottom-color: #777777;
}

@media (min-width: 768px) {
.navbar-nav {
    float: right;
    margin: 0;
}}


@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {/*--------------------------------------------MENU下拉選單(小)--------*/
    color: #555555;
	background-color: rgba(0,0,0, 0.1);
	text-decoration:none;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {/*--------------------------------------------MENU下拉選單(小)--------*/
    color: #666666;
	background:#dddddd;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,/*--active--*/
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}

.navbar-default .navbar-link {/*--navbar navbar-default navbar-fixed-top--*/
  color: #777777;
}
.navbar-default .navbar-link:hover {
  color: #333333;
}









@media (max-width: 767px) {/*--nav navbar-nav--*/
  .navbar-nav .open .dropdown-menu {/*--dropdown-menu--*/
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
	/*border-bottom:1px solid #333333;--------------------------------------------MENU下拉選單(小)--------*/
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 7px 15px 7px 40px;/*--------------------------------------------MENU下拉選單(小)--------*/
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}










.dropdown-menu {/*---------------------------------------------------------------dropdown-menu----*/
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 95px;
  padding: 0px 0;
  margin: 2px 0 0;
  font-size: 15px;
  list-style: none;
  background-color: #eeeeee;
  border-top: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.175);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {/*--divider--*/
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu > li > a {/*---------------------------------------------------------------dropdown-menu----*/
  display: block;
  padding: 5px 14px;
  /*text-align:center;*/
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: nowrap;
  border-bottom: 1px solid transparent;
}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #bc2b24;
}

.dropdown-menu > .active > a,/*--active--*//*--dropdown-menu--*/
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #2ff229;
  text-decoration: none;
  background-color: #484848;
  outline: 0;
}





.navbar-header {
}
.navbar-header a {
    float: left;
    width: 135px;
    height: auto;
    margin: 1.2%;
}


